=== debian/control ===
Source: jolicloud-webapp-buffer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-buffer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bufferapp.com/
Description: Jolicloud web application for Buffer
 The Buffer web site running in a simple Jolicloud window.
